<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: lpt_spray_mot Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">lpt_spray_mot Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:aee5c2f95769806ecdd48ae7ae2902156"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#aee5c2f95769806ecdd48ae7ae2902156">lpt_spray_mot_init</a> (lpt_in, ind_x, ind_y, ind_z, ind_u, ind_v, ind_w, part_neq)</td></tr>
<tr class="separator:aee5c2f95769806ecdd48ae7ae2902156"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a46e242f2a07fb80845a05d3d0e378cbf"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#a46e242f2a07fb80845a05d3d0e378cbf">lpt_spray_mot_rhs</a> (lpt_in, dt_solve, f, dfdt, du, dv, dw, taud, f1, ierr)</td></tr>
<tr class="separator:a46e242f2a07fb80845a05d3d0e378cbf"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ac2206b01b3c14a971b48158944935ec8"><td class="memItemLeft" align="right" valign="top">logical&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#ac2206b01b3c14a971b48158944935ec8">part_motion</a></td></tr>
<tr class="separator:ac2206b01b3c14a971b48158944935ec8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae5228ace14278a50451b23c5d54f04d4"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#ae5228ace14278a50451b23c5d54f04d4">ix</a></td></tr>
<tr class="separator:ae5228ace14278a50451b23c5d54f04d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a10788b827a60e8873087e17f8f90dd21"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#a10788b827a60e8873087e17f8f90dd21">iy</a></td></tr>
<tr class="separator:a10788b827a60e8873087e17f8f90dd21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4f1c32742f91fdfe0e978e3e368aaf1"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#ad4f1c32742f91fdfe0e978e3e368aaf1">iz</a></td></tr>
<tr class="separator:ad4f1c32742f91fdfe0e978e3e368aaf1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5dcd125c93de96ffdd02a1d96c2263a9"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#a5dcd125c93de96ffdd02a1d96c2263a9">iu</a></td></tr>
<tr class="separator:a5dcd125c93de96ffdd02a1d96c2263a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad36d0403dfd596fee91168e0f1af1b57"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#ad36d0403dfd596fee91168e0f1af1b57">iv</a></td></tr>
<tr class="separator:ad36d0403dfd596fee91168e0f1af1b57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a353cfb34d551fc55edc8bb1e3ee819e0"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelpt__spray__mot.html#a353cfb34d551fc55edc8bb1e3ee819e0">iw</a></td></tr>
<tr class="separator:a353cfb34d551fc55edc8bb1e3ee819e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="aee5c2f95769806ecdd48ae7ae2902156"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aee5c2f95769806ecdd48ae7ae2902156">&#9670;&nbsp;</a></span>lpt_spray_mot_init()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public lpt_spray_mot::lpt_spray_mot_init </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structlpt__defs__m_1_1lpt__t.html">lpt_t</a>), intent(inout), pointer&#160;</td>
          <td class="paramname"><em>lpt_in</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ind_x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ind_y</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ind_z</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ind_u</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ind_v</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ind_w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>part_neq</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelpt__spray__mot.html#a5dcd125c93de96ffdd02a1d96c2263a9">iu</a>, <a class="el" href="namespacelpt__spray__mot.html#ad36d0403dfd596fee91168e0f1af1b57">iv</a>, <a class="el" href="namespacelpt__spray__mot.html#a353cfb34d551fc55edc8bb1e3ee819e0">iw</a>, <a class="el" href="namespacelpt__spray__mot.html#ae5228ace14278a50451b23c5d54f04d4">ix</a>, <a class="el" href="namespacelpt__spray__mot.html#a10788b827a60e8873087e17f8f90dd21">iy</a>, <a class="el" href="namespacelpt__spray__mot.html#ad4f1c32742f91fdfe0e978e3e368aaf1">iz</a>, <a class="el" href="namespaceparser.html#a3ecbdeea55934b3994e9f7028fe7334f">parser::parser_is_defined()</a>, and <a class="el" href="namespacelpt__spray__mot.html#ac2206b01b3c14a971b48158944935ec8">part_motion</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_cgraph.png" border="0" usemap="#namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_cgraph" alt=""/></div>
<map name="namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_cgraph" id="namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#a3ecbdeea55934b3994e9f7028fe7334f" title="parser::parser_is_defined" alt="" coords="180,148,348,175"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="396,148,523,175"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="593,5,737,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="588,56,743,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="595,107,736,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="583,173,748,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="571,239,760,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="583,289,747,316"/>
</map>
</div>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_icgraph.png" border="0" usemap="#namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_icgraph" alt=""/></div>
<map name="namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_icgraph" id="namespacelpt__spray__mot_aee5c2f95769806ecdd48ae7ae2902156_icgraph">
<area shape="rect" id="node2" href="namespacelpt__spray.html#a7c0c732261cb36c8a062fbbfd2216f3b" title="lpt_spray::lpt_spray_init" alt="" coords="180,173,340,199"/>
<area shape="rect" id="node3" href="namespacelpt__m.html#acc2a74921c2c02fb2ea5d53346bc0f26" title="initializes the lpt module by reading in the relevant input flags " alt="" coords="388,173,488,199"/>
<area shape="rect" id="node4" href="namespacearts__cf__func.html#a50bc2665fa6d78325254059159708464" title="arts_cf_func::arts\l_cf_field_init" alt="" coords="555,71,679,112"/>
<area shape="rect" id="node10" href="namespacearts__cf__md__func.html#a9ac6a3453df2bbba3ab5f88bcf9b0047" title="arts_cf_md_func::arts\l_cf_md_field_init_2" alt="" coords="542,136,691,177"/>
<area shape="rect" id="node14" href="namespacearts__func.html#a9e0387162024ff0bcadaa54ff4d61416" title="arts_func::arts_field_init" alt="" coords="536,202,697,229"/>
<area shape="rect" id="node17" href="namespacearts__md__func.html#a6fc1e169764898dc1480e36da8b00b65" title="arts_md_func::arts\l_md_field_init_2" alt="" coords="551,253,682,295"/>
<area shape="rect" id="node5" href="namespacearts__cf__simulation.html#af2d1163d95721767351f7dbb56de3e99" title="Initialize hooks, cfd fields, monitors. " alt="" coords="761,71,894,112"/>
<area shape="rect" id="node6" href="namespacearts__cf__simulation.html#a372b0da189959755baaea7c5d75bf9fb" title="Initialization routine of the solver. " alt="" coords="970,5,1098,47"/>
<area shape="rect" id="node8" href="namespacearts__wc__simulation.html#a532738af4bf9c2cb151dab03e904cc21" title="arts_wc_simulation\l::arts_wc_init" alt="" coords="967,71,1101,112"/>
<area shape="rect" id="node7" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1171,13,1233,39"/>
<area shape="rect" id="node9" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="1168,78,1236,105"/>
<area shape="rect" id="node11" href="namespacearts__cf__md__simulation.html#a7984ae1202b094dffd67b2fcea3de6a9" title="arts_cf_md_simulation\l::arts_cf_md_init_step2" alt="" coords="748,136,907,177"/>
<area shape="rect" id="node12" href="namespacearts__cf__md__simulation.html#aa5a60d8d1a2413b4193975df17106464" title="arts_cf_md_simulation\l::arts_cf_md_init" alt="" coords="957,136,1111,177"/>
<area shape="rect" id="node13" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="1159,143,1245,170"/>
<area shape="rect" id="node15" href="namespacearts__simulation.html#a043130c34ce9a9b4a1ea96faa8be3692" title="arts_simulation::arts_init" alt="" coords="745,202,909,229"/>
<area shape="rect" id="node16" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1012,202,1056,229"/>
<area shape="rect" id="node18" href="namespacearts__md__simulation.html#a07a348b3d2bce7784d60da5fc200367e" title="arts_md_simulation\l::arts_md_init_step2" alt="" coords="757,253,897,295"/>
<area shape="rect" id="node19" href="namespacearts__md__simulation.html#afd5f62079c0790e0bdad1f7bfb766a29" title="arts_md_simulation\l::arts_md_init" alt="" coords="967,253,1101,295"/>
<area shape="rect" id="node20" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1167,261,1237,287"/>
</map>
</div>

</div>
</div>
<a id="a46e242f2a07fb80845a05d3d0e378cbf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a46e242f2a07fb80845a05d3d0e378cbf">&#9670;&nbsp;</a></span>lpt_spray_mot_rhs()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public lpt_spray_mot::lpt_spray_mot_rhs </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structlpt__defs__m_1_1lpt__t.html">lpt_t</a>), intent(in), pointer&#160;</td>
          <td class="paramname"><em>lpt_in</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), intent(in)&#160;</td>
          <td class="paramname"><em>dt_solve</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(:), intent(in)&#160;</td>
          <td class="paramname"><em>f</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(:), intent(inout)&#160;</td>
          <td class="paramname"><em>dfdt</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), intent(in)&#160;</td>
          <td class="paramname"><em>du</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), intent(in)&#160;</td>
          <td class="paramname"><em>dv</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), intent(in)&#160;</td>
          <td class="paramname"><em>dw</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), intent(inout)&#160;</td>
          <td class="paramname"><em>taud</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), intent(in)&#160;</td>
          <td class="paramname"><em>f1</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer, intent(inout)&#160;</td>
          <td class="paramname"><em>ierr</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelpt__spray__mot.html#a5dcd125c93de96ffdd02a1d96c2263a9">iu</a>, <a class="el" href="namespacelpt__spray__mot.html#ad36d0403dfd596fee91168e0f1af1b57">iv</a>, <a class="el" href="namespacelpt__spray__mot.html#a353cfb34d551fc55edc8bb1e3ee819e0">iw</a>, <a class="el" href="namespacelpt__spray__mot.html#ae5228ace14278a50451b23c5d54f04d4">ix</a>, <a class="el" href="namespacelpt__spray__mot.html#a10788b827a60e8873087e17f8f90dd21">iy</a>, <a class="el" href="namespacelpt__spray__mot.html#ad4f1c32742f91fdfe0e978e3e368aaf1">iz</a>, <a class="el" href="namespacelpt__spray__mot.html#ac2206b01b3c14a971b48158944935ec8">part_motion</a>, and <a class="el" href="namespacelpt__spray__source.html#a6473d8aca4138578ccf1a37b31109e51">lpt_spray_source::umagn_max</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacelpt__spray__mot_a46e242f2a07fb80845a05d3d0e378cbf_icgraph.png" border="0" usemap="#namespacelpt__spray__mot_a46e242f2a07fb80845a05d3d0e378cbf_icgraph" alt=""/></div>
<map name="namespacelpt__spray__mot_a46e242f2a07fb80845a05d3d0e378cbf_icgraph" id="namespacelpt__spray__mot_a46e242f2a07fb80845a05d3d0e378cbf_icgraph">
<area shape="rect" id="node2" href="namespacelpt__spray.html#a4a07936592836ab578a540b181e85feb" title="Computes the RHS particle equations from the various models used. " alt="" coords="180,253,316,294"/>
<area shape="rect" id="node3" href="namespacelpt__rk__solver.html#a3539cb472293a451844029455d8bf9a8" title="lpt_rk_solver::lpt\l_rk_solver_rhs" alt="" coords="364,253,483,294"/>
<area shape="rect" id="node4" href="namespacelpt__rk__solver.html#aecf3a11bbd68609282760ad77622118e" title="lpt_rk_solver::lpt\l_rk_solver_step" alt="" coords="531,253,649,294"/>
<area shape="rect" id="node5" href="namespacelpt__m.html#a169103869bed15388cda14febe0849a4" title="This subroutine calls the various solver subroutines to integrate the equations of the particle..." alt="" coords="697,260,805,287"/>
<area shape="rect" id="node6" href="namespacearts__cf__simulation.html#a4d813a565cb81c0cba28e71029dbdc40" title="Pre&#45;step 2 &#45; prepare for the subiterations. " alt="" coords="859,219,987,261"/>
<area shape="rect" id="node8" href="namespacearts__simulation.html#a80dda89ed8abf4b853ea8926e1a5c18d" title="arts_simulation::arts\l_prestep2" alt="" coords="853,285,993,326"/>
<area shape="rect" id="node7" href="arts__cf_2arts__cf_8f90.html#ae28d576a7e640ac338dc0cfe39b4a2e3" title="simulation_run" alt="" coords="1055,227,1162,253"/>
<area shape="rect" id="node9" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="1055,284,1162,311"/>
<area shape="rect" id="node21" href="namespacearts__md__simulation.html#a1d63e088dd86b79505c90b8897b44cbe" title="arts_md_simulation\l::arts_md_prestep2" alt="" coords="1041,433,1176,474"/>
<area shape="rect" id="node10" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1255,5,1299,32"/>
<area shape="rect" id="node11" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1246,56,1309,83"/>
<area shape="rect" id="node12" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="1234,107,1321,133"/>
<area shape="rect" id="node13" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1243,157,1312,184"/>
<area shape="rect" id="node14" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="1243,208,1311,235"/>
<area shape="rect" id="node15" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="1229,259,1325,285"/>
<area shape="rect" id="node16" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="1231,309,1323,336"/>
<area shape="rect" id="node17" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1249,360,1306,387"/>
<area shape="rect" id="node18" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="1240,411,1315,437"/>
<area shape="rect" id="node19" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="1228,461,1327,488"/>
<area shape="rect" id="node20" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="1249,512,1306,539"/>
<area shape="rect" id="node22" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="1224,563,1331,589"/>
</map>
</div>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a5dcd125c93de96ffdd02a1d96c2263a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5dcd125c93de96ffdd02a1d96c2263a9">&#9670;&nbsp;</a></span>iu</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer lpt_spray_mot::iu</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad36d0403dfd596fee91168e0f1af1b57"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad36d0403dfd596fee91168e0f1af1b57">&#9670;&nbsp;</a></span>iv</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer lpt_spray_mot::iv</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a353cfb34d551fc55edc8bb1e3ee819e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a353cfb34d551fc55edc8bb1e3ee819e0">&#9670;&nbsp;</a></span>iw</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer lpt_spray_mot::iw</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae5228ace14278a50451b23c5d54f04d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae5228ace14278a50451b23c5d54f04d4">&#9670;&nbsp;</a></span>ix</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer lpt_spray_mot::ix</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a10788b827a60e8873087e17f8f90dd21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a10788b827a60e8873087e17f8f90dd21">&#9670;&nbsp;</a></span>iy</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer lpt_spray_mot::iy</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad4f1c32742f91fdfe0e978e3e368aaf1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4f1c32742f91fdfe0e978e3e368aaf1">&#9670;&nbsp;</a></span>iz</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">integer lpt_spray_mot::iz</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac2206b01b3c14a971b48158944935ec8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac2206b01b3c14a971b48158944935ec8">&#9670;&nbsp;</a></span>part_motion</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">logical lpt_spray_mot::part_motion</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
